en:
  label_view_customize: "View customize"
  label_view_customize_plural: "View customizes"
  label_view_customizes_new: "New view customize"
  label_disable_all: "Disable all"
  label_enable_all: "Enable all"
  label_javascript: "JavaScript"
  label_css: "CSS"
  label_html: "HTML"
  label_insertion_position_html_head: "Head of all pages"
  label_insertion_position_html_bottom: "Bottom of all pages"
  label_insertion_position_issue_form: "Bottom of issue form"
  label_insertion_position_issue_show: "Bottom of issue detail"
  label_insertion_position_issues_context_menu: "Issues context menu"
  field_path_pattern: "Path pattern"
  field_project_pattern: "Project pattern"
  field_insertion_position: "Insertion position"
  field_customize_type: "Type"
  field_code: "Code"
  field_comments: "Comment"
  field_is_private: "Private"
  field_is_enabled: "Enabled"
  field_author: "Author"
  text_path_pattern_info: "Path pattern is specified with a regular expression. (ex. /issues/[0-9]+)"
  text_path_pattern_match_info: "If a path pattern was set, the code will not be inserted if the path of the page do not match."
  text_project_pattern_info: "Project (identifier) pattern is specified with a regular expression. (ex. sample-proj-a|sample-proj-b)"
  text_project_pattern_match_info: "If the project pattern was set, the code will not be inserted if the current project do not match."
  option_create_api_access_key: "Automatically create API access key"
